0
$\begingroup$

I have been using Filmic Blender for months now, and it has been working perfectly. But today, when I tried to switched to Filmic, this is what showed up:
Scene>Color Management>render>view>View Transform

  • I have Blender 2.78

  • I have not done anything to my settings besides downloading Archimesh and turned off mipmapping

  • I have not updated the plugin

In the Colormanagement folder in the Blender folder, it shows that it is installed correctly:
Colormangement

$\endgroup$
  • 1
    $\begingroup$ seems to me that you are posting in this site regularly, so please understand that in order to help you, we can only go by the information you provide. Please spend a bit more time and effort on your questions. Edit your question and add detail on how you installed the filmic configuration. Did you upgrade to a different version of blender but did not change the color management for the new one? Are you getting any errors on the console? We have no way to know what changed between the last time that your settings worked and today other than the information you share. $\endgroup$ – cegaton Jul 23 '17 at 0:10
  • $\begingroup$ @cegaton That is the weird thing... It used to work perfectly and I have not down anything that would affect it... $\endgroup$ – HappyBlenderUser Jul 23 '17 at 0:30
  • $\begingroup$ Download again from github and replace the colorm anagement folder following the instructions on the page. $\endgroup$ – cegaton Jul 23 '17 at 0:42
  • $\begingroup$ This seems like a really weird problem. I suspect hard-drive file corruption, or you had filmic setting on a hotkey, and you accidentally assigned that hotkey to something else. $\endgroup$ – TeaCrab Jul 23 '17 at 2:02
  • $\begingroup$ @TeaCrab My computer is state-of-the-art! Plus, nothing has happened to any of my other files $\endgroup$ – HappyBlenderUser Jul 23 '17 at 2:05
0
$\begingroup$

Updating your Blender will automatically add a working filmic. I still don't understand why it isn't working on 2.78. If you lose some of your projects by updating, please understand that you can have more than one Blender on your device.

$\endgroup$
0
$\begingroup$

The current version is 2.79. So it has the Filmic incorporated in it. No need to install it. This question is relevant now.

$\endgroup$
  • 1
    $\begingroup$ Thanks, this is an old question. I do currently do have Blender 2.79. I was just answering it for other people, and because I couldn't delete the question. I am trying to get my privilege of asking questions back $\endgroup$ – HappyBlenderUser Oct 15 '17 at 1:34

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.